{% extends 'base.html.twig' %}

{% block title %}S'enregistrer{% endblock %}

{% block body %}
<div class="formulaire">
    <h2>Formulaire d'inscription</h2>
    <div class="formu">
    {{ form_start(registrationForm) }}</div>

        <div class="formu">{{ form_row(registrationForm.email) }}</div>
        <div class="formu">{{ form_row(registrationForm.name) }}</div>
        <div class="formu">{{ form_row(registrationForm.phone) }}</div>
        <div class="formu">{{ form_row(registrationForm.plainPassword, {
            label: 'Mot de passe'
        }) }}</div>
        <div class="formu">{{ form_row(registrationForm.confirmPassword, {
            label: 'Confirmation Mot de passe'
        }) }}</div>
        {% if paslemememdp is defined %}
            <div class="formu">
                Les mots de passe sont différents
            </div>
        {% endif %}
       <div class="formu"> {{ form_row(registrationForm.agreeTerms) }}</div>

        <button type="submit" class="btn">S'enregistrer</button>
    {{ form_end(registrationForm) }}
</div>
{% endblock %}
